html {
    font-size: 14px;
    font-family: map-get($font-families, 'excelsior-exp');
}

body {
    padding-bottom: $livescore-height;
}

a {
    &:focus,
    &:hover {
        text-decoration: none;
        outline: none;
    }
}

button {
    &:hover,
    &:focus {
        outline: none;
    }
}

.btn {
    &:focus {
        outline: none;
        box-shadow: none;
    }
}

.main-block {
    position: relative;
    background-image: url('/images/news-block-bg.png');
    background-position: 0 30px;
    background-repeat: no-repeat;
    background-size: 150px;
    background-attachment: scroll;

    &--plain:after {
        content: unset;
    }

    &--news:after {
        content: '';
        top: 0;
        height: 200px;
    }

    @include retinaBreakpoint {
        background-image: url('/images/news-block-bg@2x.png');
    }
}

.fade-enter-active,
.fade-leave-active {
    transition: opacity 0.5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
    opacity: 0;
}

.swal-title,
.swal-text {
    font-family: map-get($font-families, 'excelsior-caps');
    text-align: center;
}

.slick-dots {
    @include container;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    transform: translateY(-35px);

    li {
        display: inline-block;
        margin-right: 5px;

        button {
            display: block;
            width: 32px;
            height: 4px;
            overflow: hidden;
            padding: 0;
            text-indent: -99px;
            border: none;
            background-color: #fff;
            transition: background-color 0.4s;
        }

        &.slick-active button {
            background-color: map-get($colors, 'green');
        }
    }
}
